﻿
.clearfix{*zoom:1;}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}

.clearfix:after{clear:both;}




.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}
.homenl-footer-img2 img,.homenl-footer-img1 img{max-width:initial !important}


.overlay-layer-wrap {
	position: relative;
	z-index: 3;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}

	
	.post-content .row .column { margin-bottom: 1.857em; }


	
	
	 
	
	.highlights-box.three-col .column.one-third {
		margin-bottom: 42px;
	}

	
	.highlights-box.three-col .column.one-third:last-child { margin-bottom: 0; }
	
	
	.highlights-box .column.half {
		margin-top: 42px;
		margin-bottom: 0;
	}


	.highlights-box .column.half:first-child {
		margin-top: 0;
		border-right: 0; 
	}
 
	
	.related-posts .highlights-box.three-col .column { margin-bottom: 28px; }
.cookie-notice-container{padding:10px;text-align:center}
#footer #credit p.cya a{color:#7ab2c9;padding:0 1em;position:relative}
#footer #credit p.cya a:before{background:#38738b;bottom:6px;content:"";display:block;position:absolute;left:-2px;top:4px;width:1px}
#footer #credit p.cya a:first-child:before{display:none}
#footer #credit p.cya a:focus,#footer #credit p.cya a:hover{color:#fff}


h1.page_title {
    color: #fff;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }

#ecs-2 .ecs__list__wrapper{
    width: 197px;
}


.ecs__list__wrapper--service {
    top: 57px;
    z-index: 18
}


.ecs__list__wrapper--level {
    top: 114px;
    z-index: 14
}


.ecs__list__wrapper--deadline {
    top: 173px;
    z-index: 10
}


.ecs__list__wrapper {
    background: #fff;
    position: absolute;
    padding: 30px 0px 10px 10px;
    width: 184px;
    border-radius: 0 0 20px 20px;
    min-height: 100px !important;
    overflow-y: hidden;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}


.ecs__list__wrapper--open{
  opacity: 1;
  visibility: visible;
  transition-delay: 0s, 0s, 0.3s;
}
.posted-in{color:#888;font-size:12.6px;font-size:.9rem;line-height:22px;line-height:1.571428571428571rem;font-variant:small-caps;letter-spacing:1px;letter-spacing:.0714285714285714rem}
.news-preview__cat{display:inline-block}
.news-preview__cat span{background:#c08840;border-radius:2px;color:#fefefe;display:inline-block;font-size:12px;font-weight:700;line-height:1;padding:4px 6px;text-transform:uppercase}
.news-preview__cat span,.news-preview__cat span:hover{-webkit-transition:all .3s ease;-o-transition:.3s all ease;transition:all .3s ease}
.news-preview__cat span:hover{background:#762123}
h1.title{color:#05AAEA;font-size:20px;font-weight:bold;border-bottom:1px solid #E5E5E5;padding-bottom:8px;text-transform:uppercase;}
.view-header .title{text-align:left;}

.wpb_text_column .wpb_wrapper h4 {
  color: #303133;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
}

.wpb_text_column.wpb_content_element, div.vc_btn3-container {
  margin-bottom: 15px;
}

.text-white.wpb_text_column h3 {
  color: #fff !important;
}

#bottomcta.vc_row .vc_inner .wpb_text_column {
  margin: auto;
  max-width: 400px;
}

.wpb_text_column .icons-big {
  text-align: center;
  width: 100%;
}


.full-width-section.parallax_section .row-bg-wrap, .full-width-content.parallax_section .row-bg-wrap {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}


.heading--black-block-wrapper { margin-top: 191px; padding-left: 10px; }


.heading--black-block { background-color: #000; -webkit-box-decoration-break: clone; box-decoration-break: clone; box-shadow: 10px 0 0 #000, -10px 0 0 #000; color: #fff; clear: both; display: inline; padding: 0 0 4px; line-height: 1.6; }


.heading--black-block-second { margin-top: 20px; margin-bottom: 40px; }


.heading--black-block-second * { font-size: 20px; line-height: 1.4; }

  .post-type-archive-campaign .header--image .heading--black-block-wrapper { margin-top: 3rem; }

  .home .heading--black-block-wrapper { margin-top: -11px; }


body.rtl .heading--black-block-wrapper { padding-left: 0; padding-right: 10px; }





.mh-container-outer { box-shadow: none; }

.be-gdpr-modal-heading {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700;
    
}

.top-bar-left {
  float: left;
}

.top-bar-left a,
.top-bar-nav a {
  font-family: 'Oswald Regular';
}

  .top-bar-left,
  .search-index-page .top-bar-nav {
    float: none;
  }

  .top-bar,
  nav,
  .top-bar-left {
    display: none;
  }
.nav-footer-list a,.nav-footer-title,.nav-legal-list a{display:inline-block;padding:.5em}
.nav-footer-list,.nav-footer-list li,.nav-legal-list,.nav-legal-list li{margin:0;padding:0}
.nav-legal-list{list-style:none;text-align:center}
.nav-legal-list li{display:block}
.nav-legal-list li:after{color:#e1e2e0;content:'|'}
.nav-legal-list li:last-child:after{content:''}





.comments-area {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}


	.site-header,
	.site-footer,
	.hentry,
	.entry-footer,
	.page-header,
	.page-content,
	.comments-area,
	.widecolumn {
		background: none !important; 
	}


	pre,
	abbr[title],
	table,
	th,
	td,
	.site-header,
	.site-footer,
	.hentry + .hentry,
	.author-info,
	.page-header,
	.comments-area,
	.comment-list + .comment-respond,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
		border-color: #eaeaea !important; 
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}




img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
  margin-bottom: 10px;  
}

.aligncenter,div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}


.content-wrapper {
  margin: 0 auto;
  max-width: 760px;
}


.align-middle {
  vertical-align: middle !important;
}

    #mw_board_group_1 .mw_board_group_1_contents {  }

.main .dul .span1{ display:none;}


.land-sect-5-item{
	padding-bottom: 30px;
}

.evet-sect-4-xs .land-sect-5-item{
	margin-bottom: 30px;
	text-align: left;
}


.evet-sect-4-smup .land-sect-5-item{
	margin-bottom: 30px;
}

.evet-sect-4-smup .land-sect-5-item a, .land-sect-5 .land-sect-5-item a{
	background-color: #198CC8;
	text-align: center;
    padding: 10px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    border-radius: 25px;
}

.land-sect-5-item img {
	width: 100%;
	height: 165px;
}

#right-footer {
	width: 319px;
	float: right;
	margin-top:18px;
}

#right-footer .content {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 16px;
	padding-left: 24px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CDCDCD;
}


.testimonials-widget-testimonials {
}


.testimonials-widget-testimonials .paging {
	clear: both;
	font-weight: 700;
	height: 1.4em;
}


.testimonials-widget-testimonials .paging.prepend {
	margin-bottom: 1em;
}


.testimonials-widget-testimonials .paging.append {
	margin-top: 1em;
}


.testimonials-widget-testimonials .alignleft {
	float: left;
}


.testimonials-widget-testimonials .alignright {
	float: right;
}

.sub-menu .menu-item-has-children:after { color: #fff }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.g-owlcarousel-item-content-wrapper{display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-moz-box-align:center;box-align:center;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;align-items:center;-ms-flex-align:center;-webkit-box-pack:center;-moz-box-pack:center;box-pack:center;-webkit-justify-content:center;-moz-justify-content:center;-ms-justify-content:center;-o-justify-content:center;justify-content:center;-ms-flex-pack:center;height:100%}

.mkdf-logo-wrapper a img.mkdf-light-logo {
opacity: 0;
-webkit-transform: translateY(-200%);
transform: translateY(-200%);
}

.mkdf-light-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 1;
}

.mkdf-dark-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 0;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}

#mk-footer .footer-wrapper .wpcf7-submit{
	border: 1px solid #FF4612;
  background-color: #FF4612;
  color: #fff;
}
#mk-footer .footer-wrapper,#mk-page-introduce,.mk-blog-single .featured-image,.mk-blog-single article{position:relative}
#mk-footer .footer-wrapper{padding:30px 0}


  .cb-sticky-sidebar {
    position: relative;
    float: left;
  }


  .cb-stuck-sb .cb-sticky-sidebar .cb-sidebar {
    position: fixed;
    bottom: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }


  .cb-stuck-sb .cb-sticky-sidebar #cb-sidebar-d, .cb-stuck-sb .cb-sticky-sidebar #cb-sidebar-b {
    padding-top: 30px !important;
  }


  .cb-stuck-sb.cb-footer-vis .cb-sticky-sidebar .cb-sidebar {
    position: absolute;
    bottom: auto;
    margin-top: 0;
  }


  .cb-stuck-sb.cb-footer-vis .cb-sticky-sidebar {
    position: static;
  }

.radon a{ float:right; background: none repeat scroll 0 0 #1A2E90;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size:12px;
    letter-spacing: 1px;
    padding:5px 10px;
    cursor:pointer;}

.radon a:hover{ float:right; background: none repeat scroll 0 0 #525252;}

.td_module_14 .meta-info-container {
  position: relative;
}

.td_module_18 .meta-info-container {
  padding-bottom: 10px;
  border-bottom: 1px dashed #f2f2f2;
  text-align: center;
  
}

.td_module_19 .meta-info-container {
  position: relative;
}

.td_module_mx8 .meta-info-container {
  position: relative;
}

.td_block_23 .td_module_wrap:last-child .meta-info-container {
  border-bottom: none;
}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6 { display:inline; float: left; position: relative; margin-left: 11px; margin-right: 11px; }

.grid-2 { width:300px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
 
.main_menu .nav li a{ font-family: 'Paytone One'; font-size:16px; }

.main_menu{ border-top-color:#027a06;}

	.main_menu, .main_menu #menu-dine-and-drink-menu{
		display:none;
	}


.logo_overlap_menu_center .main_menu{

	text-align:right;

}


.logo_overlap_menu_left .main_menu{

	text-align:right;

}


.logo_overlap_menu_right .main_menu{

	text-align:left;

}


#menutop2 li#index {
	display:inline;
	float:left;
	width:110px;
	margin:0;
	padding:0;
}

.icon-marker:before {
  content: "\e901";
}

		
			
.primary-menu .site-branding {border-top: 2px solid #fff; margin-top: -2px;}


.site-branding { padding:13px 24px; }


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
#social-nav .gplus a{background-position:0 -60px}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


	.container {
		margin-bottom: 0px;
               
	}

.slideshow .slides { position: relative; }

.slideshow .slides.no-navigation .slide-navigation { display: none; }
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}





.site-header-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	margin: 0.875em 0;
}


.site-header-menu.toggled-on,
.no-js .site-header-menu {
	display: block;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}
.social-media{display:flex;align-items:center;justify-content:center}

.display-on-960.feat-div {
	vertical-align:top;
	}
.et_pb_module{max-width:100%}
.pic-rub,.pic-rub-nw,.pic-ru,.pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.node-type-topic-page .pic-rub,.node-type-topic-page .pic-rub-nw,.node-type-topic-page .pic-ru,.node-type-topic-page .pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.pic-rub-img img{border:3px solid #0000cd;padding:2px;background-color:#fff;display:block;box-shadow:4px 4px 4px #666}
.node-type-topic-page .pic-rub,.pic-rub,.node-type-topic-page .pic-lub,.pic-lub{float:none;max-width:100%;margin:7px auto 14px auto;position:relative;left:-7px;clear:both}
.node-type-topic-page .pic-rub-nw,.pic-rub-nw,.node-type-topic-page .pic-ru-nw,.pic-ru-nw{margin:7px 10px 14px}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}
.menu .navbar-header,.breadcrumb_main{display:none}
ol.no-bullet,ul.no-bullet{margin-left:0;list-style:none}


.text-right { text-align: right !important; }
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.row{margin-right:-15px;margin-left:-15px}


.navbar .btn-navbar .icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25)
}


.btn-navbar .icon-bar + .icon-bar {
	margin-top: 3px
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
